
body{
	-webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}
.header_mobile{
	display:none;
}
#menu{
	visibility:hidden;
	opacity:0;
}
h1.section-title {
  line-height: 52px;
  margin-bottom: 32px;
  text-shadow: 2px 2px 3px #fff;
  margin-top: 0px;
	padding-top: 10px;
	padding-bottom: 20px;
	font-size: 30px;
}
h1.section-title.breadcrumb{
	margin-left: 10px;
	line-height: 10px;
	margin-bottom: 25px;
	font-size: 25px;
}
.navbar > .container{
	width: 1200px;
}
.navbar-nav > li > a {
	color: #262b33;
	font-weight: 700;
	text-shadow: none ;
}
.navbar-nav > li > a:hover {
	color: #296cad;
}
.main-section ul li{
	list-style-type:none;
}

.navbar-nav li a::before {
	color: #fff; ;
	content: attr(data-hover) ;
	position: absolute ;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s ;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s ;
	transition: transform 0.3s, opacity 0.3s ;
}

.navbar-nav li a:hover::before,
.navbar-nav li a:focus::before {
	-webkit-transform: scale(0.9) ;
	-moz-transform: scale(0.9) ;
	transform: scale(0.9) ;
	opacity: 0 ;
}
.navbar-nav li{
	list-style-type:none;
}
.navbar-nav .arrow-menu{
	position:absolute;
	margin: 25px 0 0 -63px;
	font-size:13px;
	-webkit-transition : all ease 0.35s;
	-moz-transition    : all ease 0.35s;
	-ms-transition     : all ease 0.35s;
	-o-transition      : all ease 0.35s;
}
.navbar-nav > li > a:hover > .arrow-menu{position:absolute;margin-top: 32px ;}
.yamm .yamm-content {
	padding: 0 0 0 0 !important;
}
.yamm .yamm-content .col-sm-12 {padding-left: 20px;padding-right: 20px;}
.yamm .yamm-content .col-sm-12 ul {padding-left: 0;padding-bottom:0;padding-top: 5px;}
.yamm .yamm-content .col-sm-12 ul > li:first-child > a{border-top:1px solid #dcdcdc;}
.yamm .yamm-content .col-sm-12 ul li a{border-bottom:1px solid #dcdcdc;border-left:1px solid #dcdcdc;border-right:1px solid #dcdcdc;}
.dropdown-menu > li a, .dropdown-menu > li span { margin: 0 ;border-radius:0 !important;}
/*
.navbar .dropdown-menu {
	visibility: visible !important;
	opacity: 1 !important;
	z-index:9999 !important;
	pointer-events: visible !important;
}*/

.left-line:before {
  background-color: #296cad;
  content: "";
  display: block;
  float: left;
  height: 68px;
  margin: 8px 15px 0 -5px;
  width: 5px;
}
 
.main-section .main-content{
	padding-right:25px;
	padding-top: 0;
	padding-bottom: 30px;
}
.main-section.col-left .main-content{
	padding-right: 0;
	padding-left: 45px;
	padding-bottom: 40px;
}
.main-section .col-md-3{min-height:450px;}

.main-section .left-column{
  background-color: #fafafa;
  border-right: 1px solid #dcdcdc;
  float: left;
  margin-left: -15px;
  margin-top: -20px;
  min-height: 500px;
  padding-left: 0;
	padding-top:30px;
}
.main-section .left-column ul{
	 width: 100%;
	border-bottom: 0 none;
   margin-left: 0px;
   padding-left: 0 !important;
	border-bottom:1px solid #f0eeeb;
}
.main-section .left-column ul:after{
	content:"";
	border-top:1px solid #f0eeeb;
	display:block;
	margin-bottom:2px;
}
.main-section .left-column ul li{
	float: left;
  font-size:15px;
  line-height:21px;
  font-weight:normal;
	border-top:1px solid #f0eeeb;
  background-image: none !important;
	margin: 0 !important;
	border-right: 0 !important;
}
.main-section .left-column ul li ul{
	padding-left:0 !important;
	margin-top:10px;
}
.main-section .left-column ul li ul li:first-child {padding-top:10px;}
.main-section .left-column ul li ul li:last-child {padding-bottom:15px;}
.main-section .left-column ul li ul li{
	background-color:#fff;
	list-style-type:none;
	border-top: 0;
}
.main-section .left-column ul li ul li a{
	padding: 0 0 0 45px !important;
}
.main-section .left-column ul > li.active > a:before,
.main-section .left-column ul > li:hover > a:before,
.main-section .left-column ul > li.active > a:hover::before
{
	content:"";
	display:inline-block;
	height: 12px;
	width: 8px;
	margin-right:5px;
	background: url('../images/i_layouts/menu-left-arrow-hover.png') no-repeat right 2px ;
}
.main-section .left-column ul > li > a:hover{color:#3c4144 !important;}
.main-section .left-column ul > li > a:hover::before
{
	background: url('../images/i_layouts/menu-left-arrow-active.jpg') no-repeat right 2px;
}

.main-section .left-column ul > li > ul > li > a:hover::before,
.main-section .left-column ul > li > ul > li > a.active:hover::before
{
	content:">";
	background:none;
}
.main-section .left-column ul > li.active > a{
	color:#fff !important;
	background-color:#296cad !important;
}
.main-section .left-column ul > li.active > a.active::after{
  border-color: transparent transparent transparent #296cad;
  border-style: solid;
  border-width: 18px 0 19px 16px;
  content: "";
  height: 0;
  position: absolute;
  right: -16px;
  margin-top: -8px;
  width: 0;
}
.main-section .left-column ul li a{
	padding:8px 0 8px 30px !important;
	width:100%;
}
.main-section .left-column ul li a{
	color:#296cad !important;
	 width: 284px;
	 float:left;
	font-weight:800;
	font-size:16px;
	text-decoration:none;
	-webkit-transition : all ease 0.35s;
	-moz-transition    : all ease 0.35s;
	-ms-transition     : all ease 0.35s;
	-o-transition      : all ease 0.35s;
}
.main-section .left-column ul li ul li a{
	font-weight:400;
	font-size:14px;
}
.main-section .left-column ul li a:before{
	content:"";
	height:0px;
	width:0px;
	margin-right:0px;
	-webkit-transition : all ease 0.35s;
	-moz-transition    : all ease 0.35s;
	-ms-transition     : all ease 0.35s;
	-o-transition      : all ease 0.35s;
}
.main-section .right-column {
  background-color: #fafafa;
  border-left: 1px solid #dcdcdc;
  float: right;
  margin-right: -15px;
  margin-top: -20px;
  min-height: 500px;
  padding-left: 0;
	padding-top:10px;
}
.main-section .right-box h3{
	margin-top:0;
	margin-bottom: 15px;
}
.main-section .right-column h3:after {
  border-bottom: 3px solid #3b4144;
  content: "";
  display: block;
  margin: 10px 0;
  width: 10px;
}

.main-section .right-box{
  padding-left: 25px;
  border-bottom: 1px solid #dcdcdc;
  padding-top:20px;
  padding-bottom:25px;
  margin-right: -15px;
}
.main-section .right-box:after {
		content:"";
    border-bottom: 1px solid #dcdcdc;
    display: block;
    float: left;
    height: 4px;
    width:284px;
    margin-left:-25px;
     margin-top: 18px;
}
.main-section .right-box h3{
	line-height:22px;
}
.main-section > .right-box > h3 {
    margin-top: 5px;
}
.main-section .right-box .take-measure{
  background: url("../images/i_layouts/prise-mesures-gratuite.png") no-repeat scroll right bottom #296cad;
  border: 1px solid #296cad;
  color: #fff;
  line-height:1.3em;
  font-size: 0.85em;
  padding: 10px 60px 5px 10px;
  text-transform: uppercase;
  width: 232px;
  font-weight:600;
  display:block;
  font-family: "Lato",sans-serif;
  float: none;
  margin-right: 0;
  outline: medium none;
}
.main-section .right-box .take-measure:hover{
	background-color:#fff;
  color: #296cad;
}
.main-section .right-box .day-week{
	width:50px;
}
.main-section .right-box .day-week,.main-section .right-box .hour-week{
	display:inline-block;
}
.main-content ul {
    list-style: none;
    padding:0;
    margin:0;
}

.main-content li { 
    padding-left: 1em; 
    text-indent: -.7em;
}

.main-content li:before {
    content: ">  ";
    color: #296cad;
}
.article_magasin{
	float:left;
	border:1px solid #313842;
	text-align:left;
	border-left:0px;
	width: 50%;
	padding:10px 0 0 25px;
	height:250px;
	margin:10px 0 0 -10px;
}
.article_magasin h2{font-size: 26px;}
.article_magasin span.fa{
	width: 32px;
}
.article_magasin .map-mag{
	float:right;
	width:30px;
	height:30px;
	margin:-56px 25px 0 0;
	display:block;
  background: url("../images/i_layouts/Google-Maps-icon-low.png") repeat scroll center center rgba(0, 0, 0, 0);
}
.article_magasin .map-mag span{
	display:none;
}
.article_item .gallery li:before{display:none;}
.article_item .gallery{
	margin-top:15px;
}
.article_item .gallery li{
	cursor:pointer;
}

.article_item .gallery img{
	float:left;
	margin:5px 5px 0 0;
	}
.list_services .ct-process{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  float: left;
  margin: 0 4% 0 0;
  float:left;
  width:23%;
}
.list_services .service_description{
	float:left;
  width:72%;
}
.list_services .ct-process img {
    margin: 0 auto auto;
    width: 170px;
  }
.ct-process {height: 330px;}
.ct-process.services {height: auto;}
.ct-process.contact{
	float:left;
	background:none;
	width: 120px;
	height: 120px;
	margin-right:25px;
}
.ct-process.contact img{margin-top: 0;width:100%;}

.logo_frns{
	height:50px;
	float:left;
	margin-right:35px;
}
.indic_text h3{
	margin-top:0;
}
.backLink{display:none;}
.condition{
	font-size:0.8em;
	margin:15px 0 0 0;
}

.header-search form {
width: 100%;
max-width: 500px;
margin: 0 auto;
text-align: center;
}
.header-search .alert{max-width:350px;background-color:#3176ba;margin:0 auto;}
.header-search h4 {font-size: 22px;margin-bottom: 10px;}
.headerSearchClose {top: 0px;right: 10px;font-size: 38px;}
.header-search label{font-size: 20px;}
.header-search .form-group {
	margin-bottom: 30px;
	width: 500px;
	margin: 0 auto;
	text-align: center;
}
.header-search .form-group > label::last-child{padding-top:10px;}
.header-search .icon-search{font-size:40px;margin-top:20px}
.header-search button{margin:20px;Font-size: 25px;font-weight: 800;text-transform:uppercase;}
.header-search input[type="text"] {font-size: 18px;width: 95%;height: 40px;border-radius: 5px;line-height: 19px;max-width:350px;}

.header-search input.form-control{
	border:1px solid rgba(255,255,255,0.7);
}
.recentImages{
	padding-left: 0;
}
.recent-img:before{
	display:none;
}
.recent-img{
	cursor:pointer;
	float: left;
  margin: 0 4px 4px 0;
  list-style-type:none;
}

a.phone,a.phone:hover{color: #296cad !important;cursor:default;}

footer.main-footer > .container > .row {padding: 30px 0 20px;}
footer.main-footer h4{margin-bottom: 10px;color:#666666;}
footer.main-footer #NewsletterController .form-control {width: 75% !important;height:45px;border: 1px solid #cccccc !important;border-right:0;float:left;margin-bottom:10px;}
footer.main-footer #NewsletterController button{width:25% !important;height:45px;float:left;}
footer.main-footer a {color: #296cad;}
footer.main-footer .post a:hover {color: #fff;}
footer.main-footer > .container {padding-bottom: 20px;}
	
@media screen and (max-width: 1220px) {
	header.hidden-xs .container {width: 100%;padding-right: 0;}
	#bs-example-navbar-collapse-1{width: 100%; }
	.navbar > .container {
		width: 100%;
		padding-left: 0; 
		padding-right: 0; 
	}
	.main-section .left-column ul {width: 234px;}
	.main-section .left-column ul li a {width: 234px;}
	.main-section .right-box .take-measure {width: 188px;}
	.main-section .right-box:after {width: 233px;}
	.article_listItem.list_products figure {
		float: left;
		height: 205px;
		margin: 10px 0%;
		max-height: 250px;
		max-width: 340px;
		min-width: 260px;
		width: 310px;
	}
	.article_listItem.list_products {padding: 1em 0 0.5em;}
	.article_listItem.list_products figure figcaption {padding: 1em 1em;}
	.article_listItem.list_products figure h2 {font-size:26px}
	.article_listItem.list_products figure.effect-apollo p{line-height: 17px;margin: 2em;}
	.article_listItem.list_magasins figure {height: 250px; margin-left:20px}
	.article_listItem.list_magasins .map-mag {margin: -1px 25px 0 0;}
	/*.article_listItem.list_products figure figcaption > a:hover {z-index: 1000;text-indent: 0;font-size: 13px;opacity: 1;top: }*/
	
	footer.main-footer .box-newsletter.box-right{width: 230px;}
}
@media screen and (max-width: 990px) {
	.container {width: 100% !important;}
	.container-right{margin-left:-25px;margin-right:-15px;}
	 body.header-light header {display: block;position: absolute;right: 0;z-index: 9999;}
	.navbar {padding-top: 80px;}
	.navbar-nav {width:50%;}
	.navbar-nav > li {width: 33.3333% !important;text-align:center;}
	.nav > li > a {padding: 41px 0px 23px 0px;font-size: 15px;}
	.navbar-nav .arrow-menu {margin-top: 20px;}
	.navbar-nav .dropdown a:hover .arrow-menu {margin-top: 25px;}
	.navbar .dropdown-menu {margin-left: -20px;}
	body.navbar-middle .navbar .navbar-header .navbar-brand {
		position: absolute;
		width: 100px;
		height: 100px;
		margin-top: -40px;
		margin-left: -37px !important;
		left: 50%;
	}
	.col-md-3.left-column{padding-right:0}
	.article_listItem.list_products {max-width: inherit;}
	.article_listItem.list_products figure {height: 245px;margin: 10px 0%;max-height: 100%;max-width: 85%;min-width: 100%;width: 100%;left: 50%;margin-left: -45%;}
	.list_products figure img {width: 100%}
	
	.main-section .left-column ul {width: 100%;}
	.main-section .left-column ul > li > a.active {width: 100%;}
	.main-section .left-column ul li {width: 100%;}
	.main-section .left-column ul li a {width: 100%;}
	.main-section .right-column {
		min-height:0 !important;
		border-left: 0;
		float: left;
		margin-top: 0;
		min-height: 0;
		padding-right: 0;
		padding-top: 0;
	}
	.main-section .right-box {
		height: 265px;
		width: 33.3333%;
		float: left;
		margin-right: 0;
		border-bottom: 0;
		border-top: 1px solid #dcdcdc;
		border-right: 1px solid #dcdcdc;
  }
  .main-section .right-box:after {border-bottom: 0}
  .main-section .right-box:last-child {border-right: 0}
  .main-content.full-width.col-xs-8{width:100%;padding-bottom: 55px;padding-right: 0;}
  .article_listItem.list_products.col-xs-12 {width: 100%;padding: 0 0;}
  .article_listItem.list_products figure {min-width: 83%;width: 72%;}
  .article_listItem.list_magasins figure {min-width: 45%;width: 45%;}
  .article_listItem.list_magasins .article_magasin {float: right;height: 245px;margin: 10px 7% 0 -10px;width: 43%;}
  .article_listItem.list_magasins .article_magasin h3{font-size:22px;}
	.article_listItem.list_magasins figure figcaption {padding: 7em 1.5em 1em;}
	footer.main-footer .box-newsletter.box-right{margin:0;}
	
}
@media screen and (max-width: 760px) {
	#wrapper {padding-top: 12px;}
	.section {padding-top: 20px;padding-bottom: 20px;}
	.section.bg1 {padding-top: 20px;padding-bottom: 0;}
	.bg1 img{height:auto;}
	.main-section.col-left .main-content {padding-right: 10px;}
	.breadcrumbs{display:none;}
	h1.section-title{font-size: 25px;}
	h1.section-title.breadcrumb {margin-left: 5px;line-height: 23px;margin-bottom: 0;font-size: 25px;width: 160%;padding: 15px 5px 15px 0;}
	.bg1.container{padding-right: 35px;}
	.bg1.main-section{overflow:hidden}
	.col-xs-4.left-column{display:none;}
	.main-section.col-left .main-content {padding-left: 0;}
	.col-md-9.main-content{width:100%;}
	
	#lightGallery-outer {background: #0d0d0d;}

	
	.mm-list > li.phoneMobile{padding:10px 0 0 0;background: url('../images/i_layouts/bgMobilePhone.png') no-repeat right center #2b2b2b;}
	.mm-list > li.phoneMobile span.titleTop{text-transform:initial;font-style:italic;font-size: 17px;color:#c4c4c4;}
	.mm-list > li.phoneMobile span.countryTop{width:100%;position:relative;padding: 5px 10px 5px 0;}
	.mm-list > li.phoneMobile i{float:left;margin:0 0 0 20px;}
	.mm-list > li.phoneMobile i img{border-radius:50%;}
	.mm-list > li.phoneMobile a{color: #fff !important;float: left;font-size: 14px;padding: 3px 0 0 10px;}
	
	figure.effect-apollo.magasins {float: left;}
	.article_listItem.list_products figure h2 {font-size: 24px;width:50%;}
	.article_listItem.list_products figure h2 span{display:block;}
	figure.effect-apollo.seehover h2:after, figure.effect-apollo.seehover h3:after {
		content: "en savoir +";
		color: #fff;
		height: 30px;
		width: 90px;
		font-weight: bold;
		margin: 28px 15px 0 0;
		font-size: 14px;
		right: 0;
		position: absolute;
		top: 0;
		word-spacing: 0em;
	}
	.list_products figure h3{line-height: 35px;}
	.article_listItem.list_products figure {min-width: 100%;width: 100%;}
	.article_listItem.list_products.col-xs-12{ text-align: left;}
	.list_products figure img {width: inherit;}

	.article_item .gallery {width: 102%;}
	.article_item .gallery li:before{display:none;}
	.article_item .gallery li{list-style-type: none;float: left;width: 48%;padding: 0;margin: 0 2% 2% 0;}
	.article_item .gallery li img{margin:0;}
	.article_item .gallery a img{width:100%;}
	
	.list_services{padding-left: 0;padding-right: 0;padding-bottom:20px;}
	.article_item h3{margin-top: 0px}
	.list_services h3{font-size: 21px;}
	.list_services .ct-process{width:100%;float:left;}
	.list_services .service_description {width: 100%;}
	.container-right {margin-left: -15px;margin-right: -37px;}
	.main-section .right-box {width: 100%;height:auto;padding: 20px 45px;}
	.main-section .right-box.facebook{padding-left: 35px;}
	
	.header-search form {max-width: 100%;}
	.header-search .form-group {width: 100%;}
	
	.in-content h3{}
	.in-content .ct-process{background:none;margin-top: 0;height:auto;}
	.in-content .ct-process .ct-process-icon{display:none;}
	.in-content .ct-process img{margin-top: 0px;}
	.in-content .ct-process .table-cell{margin-bottom: 30px;}
	.in-content .ct-process .table-cell.lastone{margin-bottom: 50px;}
	
	.article_list article{margin-bottom:20px;float: left;}
	.bg1.main-section .article_listItem.list_magasins{margin-left:-15px;}
	.article_listItem.list_magasins figure figcaption {padding: 8em 1.5em 0.7em;}
	.bg1.main-section .article_listItem.list_magasins .article_magasin span.fa {width: 25px;}
	.bg1.main-section figure.effect-apollo.magasins {border: 1px solid #313842;border-right: 1px solid #313842;border-bottom: 0;width: 100%;margin-bottom: 0;}
	.bg1.main-section .article_listItem.list_magasins .article_magasin{width:100%;height: auto;float: left;border: 1px solid #313842;border-left: 1px solid #313842;border-top: 0;margin: 0 7% 0 12px;padding: 0 0 0 15px;}
	.bg1.main-section figure.effect-apollo.magasins h3{font-size: 23px;padding-left: 16px;}
	.bg1.main-section .article_listItem.list_magasins .article_magasin h3{margin:10px 0;}
	.article_listItem.list_magasins .map-mag {margin: -44px 25px 0 0;}
	
	footer.main-footer > .container > .row {padding: 30px 0 20px;}
	#lightGallery-Gallery .cLthumb{display:none;visibility:hidden;opacity:0;}
	.recentImages {width: 230px;margin:0 auto;}
	
	
	.navbar.yamm{
		display:none;
	}
	
	/*RESPONSIVE MENU*/
	nav:not(.mm-menu)
	{
		display: none;
	}
	
	#menu{
		visibility:visible;
		opacity:1;
	}
	.header_mobile
	{
		display:block;
	}
	
	.menu-bar
	{
		background-color:#333333;
		width:100%;
		position:relative;
		height:50px;
	}
	.menu-bar a
	{
		background: center center no-repeat transparent;
		background: url('../images/i_layouts/bt_menu_responsive.png') no-repeat right center ;
		display: block;
		width: 85px;
		height: 50px;
		z-index:9999;
	}
	.header_mobile .logo-bar{
		position:relative;
		width:100%;
		background-color:#fff;
	}
	.header_mobile .logo-bar a{
		width: 85px;
		display: block;
		margin: 0 auto;
		padding: 10px 0;
	}
	.header_mobile .logo-bar a img{
		width: 100%;
	}
	.header_mobile a span{display:none;}
	
	footer.main-footer .box-newsletter.box-right{margin:0 auto;}
	
}